@charset "UTF-8";
/********** キャンペーンページ用CSS　※紹介キャンペーン用CSSは「style.css」 **********/
/*************** 共通 ***************/
* {
  box-sizing: border-box;
}
html, body {
  height: auto !important;
}
img {
  max-width: 100%;
}
.spOnly {
  display: none;
}
section {
  margin-bottom: 2rem;
}
.indent {
  padding-left: 1em;
  text-indent: -1em;
}
@media print, screen and (max-width:600px) {
  section {
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .spOnly {
    display: inline-block;
  }
  .pcOnly {
    display: none;
  }
}
.mainArea {
  width: 924px;
  margin: auto;
  padding: 0px 0 0 0px;
}
@media screen and (max-width: 768px) {
  .mainArea {
    width: 100%;
  }
}
/************** ボタン ***************/
.btn-large {
  display: block;
  max-width: 700px;
  border: 5px solid #FFFFFF;
  border-radius: 100px;
  padding: 15px 20px;
  margin: 20px auto;
  font-weight: bold;
  text-align: center;
  line-height: 1.3em;
  text-decoration: none !important;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.40);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.40);
  transition: .3s;
  position: relative;
  background-image: url(../img/btn-bg.png);
  font-size: 1.5rem;
}
.btn-large::after {
  content: '';
  border: 0;
  border-top: solid 5px #fff;
  border-right: solid 5px #fff;
  display: inline-block;
  width: 16px;
  height: 16px;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%) rotate(45deg);
}
@media print, screen and (max-width:600px) {
  .btn-large {
    padding: 10px 20px;
    font-size: 1.1rem;
  }
  .btn-large::after {
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    width: 10px;
    height: 10px;
    right: 15px;
  }
}
.btn-large.roadservice {
  background-color: #0088CA;
  color: #FFFFFF !important;
}
.btn-large.roadservice span {
  color: #FFFF00;
  margin: 5px;
}
.btn-large.roadservice:hover {
  background-color: #0099E4;
}
.btn-large.hosho {
  background-color: #FF8401;
  color: #FFFFFF !important;
}
.btn-large.hosho span {
  color: #FFFF00;
  margin: 5px;
}
.btn-large.hosho:hover {
  background-color: #FF9C33;
}
.btn-large.shinsei {
  background-color: #ee1d2d;
  color: #FFFFFF !important;
}
.btn-large.shinsei span {
  color: #FFFF00;
  margin: 5px;
}
.btn-large.shinsei:hover {
  background-color: #F93B4A;
}
.btn-shoukai-cp {
  display: block;
  max-width: 560px;
  border-radius: 100px;
  padding: 20px;
  margin: 20px auto 30px;
  font-size: 1.3rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.3em;
  text-decoration: none !important;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.40);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.40);
  transition: .3s;
  position: relative;
  background-color: #e60013;
  color: #FFFFFF !important;
}
.btn-shoukai-cp:hover {
  background-color: #FF0015;
}
.btn-shoukai-cp::after {
  content: '';
  border: 0;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  display: inline-block;
  width: 12px;
  height: 12px;
  position: absolute;
  top: 50%;
  right: 25px;
  transform: translateY(-50%) rotate(45deg);
}
@media print, screen and (max-width:600px) {
  .btn-shoukai-cp {
    padding: 10px;
    margin: 20px;
    font-size: 1.1rem;
  }
}
/*************** キャンペーン概要 ***************/
.gaiyou {
  background: #fff;
  border: 3px solid #ef3e6c;
  border-radius: 20px;
  overflow: hidden;
}
.gaiyou h3 {
  background: #ef3e6c;
  font-size: 130%;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding: 15px 5px;
  margin: 0 0 20px 0;
}
@media screen and (max-width: 600px) {
  .gaiyou h3 {
    font-size: 14px;
  }
}
.gaiyou h4 {
  margin: 10px 0;
  color: #E50012;
  font-weight: bold;
  font-size: 1.4rem;
  text-align: center;
}
.gaiyou h4.midashi {
  margin: 0 10px 20px;
}
.gaiyou dl {
  margin: 0 20px 20px;
  overflow: hidden;
  font-size: 90%;
}
@media screen and (max-width: 600px) {
  .gaiyou dl {
    font-size: 12px;
  }
}
.gaiyou dl dt {
  background: #ef3e6c;
  color: #fff;
  font-weight: bold;
  border-radius: 20px;
  padding: 2px 8px;
  float: left;
  width: 130px;
  margin: 0 0 10px 0;
  text-align: center;
}
@media screen and (max-width: 600px) {
  .gaiyou dl dt {
    float: none;
    margin: 0 0 5px 0;
  }
}
.gaiyou dl dd {
  padding: 2px 0 2px 160px;
  margin: 0 0 10px 0;
}
@media screen and (max-width: 600px) {
  .gaiyou dl dd {
    float: none;
    padding: 2px 0;
    margin: 0 0 5px 0;
  }
}
.gaiyou dl dd ul {
  list-style-position: outside;
  padding: 0 0 0 20px;
}
.gaiyou dl dd ul li {
  list-style: disc;
}
/*************** おすすめカー ***************/
.osusume-car {
  padding: 2rem 2%;
  border-radius: 20px;
  background-repeat: repeat;
  background-image: url(../img/osusume-car-bg.png);
}
.osusume-title {
  padding: 0 0 10px;
  text-align: center;
  margin-bottom: 1rem;
}
.osusume-title img {
  margin-bottom: 0.5rem;
}
.aboutEucaly {
  display: inline-block;
  padding: 0.5rem;
  border-radius: 30px;
  background-color: rgba(252, 252, 252, 0.70);
  font-size: 1rem;
  font-weight: bold;
}
.wrap-clm2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.wrap-clm2 .clm {
  width: 50%;
  padding: 1%;
}
.carWrap ul {
  margin-left: -4px;
  margin-right: -4px;
  /* display: -webkit-box; */
  /* display: -webkit-flex; */
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  /* flex-flow: row wrap; */
  letter-spacing: -.4em;
  /* 文字間を詰めて隙間をなくす */
}
@media screen and (max-width: 768px) {
  .carWrap ul {
    margin: 0;
  }
}
.carWrap ul li {
  width: 33.3333%;
  display: inline-block;
  box-sizing: border-box;
  padding: 4px;
  letter-spacing: normal;
  /* 文字間を元に戻す */
}
@media screen and (max-width: 768px) {
  .carWrap ul li {
    width: 50%;
  }
}
@media screen and (max-width: 600px) {
  .carWrap ul li {
    width: 100%;
    margin: 5px 0;
  }
}
.carWrap ul li .carIcon {
  width: 55px;
  height: 55px;
  position: absolute;
  top: -10px;
  left: 10px;
}
.carWrap ul li .carInfo {
  background: #fff;
  border-radius: 10px;
  padding: 15px;
  position: relative;
  /* box-shadow */
  box-shadow: 3px 3px 0px 0px #f36f23;
  -moz-box-shadow: 3px 3px 0px 0px #f36f23;
  -webkit-box-shadow: 3px 3px 0px 0px #f36f23;
}
.carWrap ul li .carInfo .carImg {
  padding: 10px;
  text-align: center;
}
.carWrap ul li .carInfo .eucaly {
  text-align: center;
}
.carWrap ul li .carInfo .feeInfo table {
  border: solid 2px #e3007f;
  border-collapse: collapse;
  width: 100%;
  text-align: center;
}
.carWrap ul li .carInfo .feeInfo table th {
  background: #f36f23;
  color: #fff;
}
.carWrap ul li .carInfo .feeInfo table td.monthly {
  border: none;
}
.carWrap ul li .carInfo .feeInfo table td.monthly span {
  font-size: 24px;
  font-weight: bold;
  color: #E50003;
}
.carWrap ul li .carInfo .feeInfo table td {
  font-size: 11px;
  border-bottom: 1px dashed #ea6800;
  padding: 1px;
}
@media screen and (max-width: 360px) {
  .carWrap ul li .carInfo .feeInfo table td {
    font-size: 10px;
  }
}
.carWrap ul li .carInfo .goDetail p {
  text-align: center;
  margin: 10px 0 0 0;
}
.carWrap ul li .carInfo .goDetail p a {
  color: #fff;
  text-decoration: none;
  background: #ee3898;
  padding: 5px 25px;
  border-radius: 10px;
  display: inline-block;
}
@media screen and (max-width: 768px) {
  .carWrap ul li .carInfo .goDetail p a {
    padding: 8px 25px;
    border-radius: 25px;
  }
}
.carWrap ul li .carInfo .goDetail p a:hover {
  opacity: 0.7;
}
/*************** ユーカリプラン ***************/
.recInfo {
  /*border: solid 2px #5bb00e;*/
  margin: 30px 0;
  text-align: center;
  border-radius: 12px;
}
.recInfo .downPayment {
  background: #ff8300;
  color: #fff;
  font-size: 26px;
  padding: 10px 3px;
  border-radius: 10px 10px 0 0;
}
@media screen and (max-width: 600px) {
  .recInfo .downPayment {
    font-size: 5.2vw;
  }
}
.recInfo .wrap {
  overflow: hidden;
  background: #fff;
  border-radius: 0 0 10px 10px;
}
.recInfo .payInfo {
  padding: 0 10px;
}
.recInfo .payInfo h4 {
  color: #ea6800;
  font-weight: bold;
  font-size: 20px;
  margin: 10px 0;
}
@media screen and (max-width: 600px) {
  .recInfo .payInfo h4 {
    font-size: 16px;
  }
}
.recInfo .payInfo p {
  color: #ea6800;
}
.recInfo .payInfo .wrap02 {
  overflow: hidden;
}
.recInfo .payInfo .wrap02 .inside, .mainArea .recommend .recInfo .payInfo .wrap02 .option {
  overflow: hidden;
  box-sizing: border-box;
  padding: 5px;
}
.recInfo .payInfo .wrap02 .inside li, .mainArea .recommend .recInfo .payInfo .wrap02 .option li {
  display: inline-block;
  text-align: center;
  margin: 0 5px 5px 0;
}
@media screen and (max-width: 600px) {
  .recInfo .payInfo .wrap02 .inside li, .mainArea .recommend .recInfo .payInfo .wrap02 .option li {
    font-size: 12px;
  }
}
.recInfo .payInfo .wrap02 .option {
  background: #FFF798;
  border-radius: 15px;
  width: 450px;
  margin: 0 auto 10px auto;
  padding: 2%;
}
@media screen and (max-width: 600px) {
  .recInfo .payInfo .wrap02 .option {
    width: 100%;
  }
}
.recInfo .payInfo .wrap02 .option p {
  font-weight: bold;
  font-size: 16px;
}
.recInfo .payInfo .wrap02 .option ul {
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.recInfo .all p {
  padding: 10px 3px;
  font-size: 22px;
  background: #008BD5;
  color: #fff;
  border-radius: 0 0 10px 10px;
}
@media screen and (max-width: 480px) {
  .recInfo .all p {
    font-size: 4.5vw;
  }
}
.recInfo .all p span {
  display: block;
  font-size: 0.8em;
}
.recNotice {
  padding: 15px;
  background: rgba(255, 255, 255, 0.7);
  font-size: 90%;
  border-radius: 10px;
}
.goEucaly p {
  text-align: center;
}
.goEucaly p a {
  font-size: 26px;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  margin: 40px 0 0 0;
  padding: 5px;
  border-radius: 15px;
  width: 600px;
  border: solid 2px #00a94b;
  -moz-text-shadow: 0px 0px 5px #04873f;
  -webkit-text-shadow: 0px 0px 5px #04873f;
  -ms-text-shadow: 0px 0px 5px #04873f;
  text-shadow: 0px 0px 5px #04873f;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00a94b+0,0ecc14+47,00a94b+100 */
  background: #00a94b;
  /* Old browsers */
  background: -moz-linear-gradient(top, #00a94b 0%, #0ecc14 47%, #00a94b 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #00a94b 0%, #0ecc14 47%, #00a94b 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #00a94b 0%, #0ecc14 47%, #00a94b 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00a94b', endColorstr='#00a94b', GradientType=0);
  /* IE6-9 */
}
@media screen and (max-width: 768px) {
  .goEucaly p a {
    width: 90%;
  }
}
@media screen and (max-width: 480px) {
  .goEucaly p a {
    font-size: 5.8vw;
  }
}
.goEucaly p a span {
  display: block;
  font-size: 12px;
}
.goEucaly p a:hover {
  /* box-shadow */
  box-shadow: 4px 4px 2px 0px #108738;
  -moz-box-shadow: 4px 4px 2px 0px #108738;
  -webkit-box-shadow: 4px 4px 2px 0px #108738;
}
/*************** 問い合わせ ***************/
.contact {
  padding: 40px 20px;
}
@media screen and (max-width: 768px) {
  .contact {
    padding: 20px 10px;
  }
}
.contact table {
  border: solid 3px #ccc;
  width: 100%;
  border-spacing: 5px;
}
.contact table th, .contact table td {
  margin: 10px;
  color: #FF0004;
  font-weight: bold;
  padding: 10px;
}
@media screen and (max-width: 768px) {
  .contact table th, .contact table td {
    display: block;
    width: 100%;
    box-sizing: border-box;
    margin: 5px 0;
  }
}
.contact table th {
  font-size: 24px;
  background: #FFDADA;
  border-left: 3px dotted #F43C00;
}
@media screen and (max-width: 768px) {
  .contact table th {
    border-top: 3px dotted #F43C00;
    border-left: none;
    font-size: 18px;
  }
}
.contact table .tel {
  font-size: 40px;
  line-height: 1.2;
  background: #FFDADA;
}
@media screen and (max-width: 420px) {
  .contact table .tel {
    font-size: 9vw;
  }
}
@media screen and (max-width: 420px) and (max-width: 380px) {
  .contact table .tel {
    font-size: 8vw;
  }
}
.contact table .tel span {
  font-size: 12px;
  color: #000;
  display: block;
}
.contact table .available {
  color: #000;
  font-weight: bold;
}
@media screen and (max-width: 420px) {
  .contact table .available {
    font-size: 3vw;
  }
}
/*************** ホームへ戻る ***************/
.btnBack {
  text-align: center;
  padding: 20px 0;
}
/*************** キャンペーン内容 ***************/
.wrap {
  background-color: #fccf00;
  background-image: url(../img/bg.png);
  background-position: top center;
  border-radius: 10px;
  background-repeat: no-repeat;
}
#cp_title .sp {
  display: none;
}
@media print, screen and (max-width:600px) {
  #cp_title .pc {
    display: none;
  }
  #cp_title .sp {
    display: block;
  }
}
#cp_title img {
  border-radius: 10px 10px 0 0;
}
.wrap-contents {
  margin-top: -180px;
  position: relative;
}
@media print, screen and (max-width:767px) {
  .wrap-contents {
    margin-top: -140px;
  }
}
@media print, screen and (max-width:670px) {
  .wrap-contents {
    margin-top: -120px;
  }
}
@media print, screen and (max-width:500px) {
  .wrap-contents {
    margin-top: -100px;
  }
}
@media print, screen and (max-width:400px) {
  .wrap-contents {
    margin-top: -80px;
  }
}
.overlap {
  margin-top: -70px;
}
@media print, screen and (max-width:767px) {
  .overlap {
    margin-top: -50px;
  }
}
@media print, screen and (max-width:500px) {
  .overlap {
    margin-top: -45px;
  }
}
/* 特典1 */
.tokuten1 {
  margin: 20px 2% 40px;
  padding: 3% 3% 1%;
  background-image: url(../img/tokuten1_bg.png);
  border: 2px solid #ef59a1;
  text-align: center;
  -webkit-box-shadow: 10px 10px rgba(0, 72, 150, 0.40);
  box-shadow: 10px 10px rgba(0, 72, 150, 0.40);
}
.tokuten1 .inner {
  background-color: #fdeff5;
  border-radius: 10px;
  margin-bottom: 5px;
  padding: 10px;
}
/* 特典2 */
.tokuten2 {
  margin: 20px 2%;
  padding: 3% 3% 1%;
  background-image: url(../img/tokuten2_bg.png);
  border: 2px solid #4e88c6;
  text-align: center;
  box-shadow: 10px 10px rgba(0, 72, 150, 0.40);
}
.tokuten2 .inner {
  background-color: #e2f4fd;
  border-radius: 10px;
  margin-bottom: 5px;
  padding: 10px;
}
.tokuten2 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.tokuten2 ul li {
  width: 19%;
  margin: .5%;
  padding: 10px 0;
  border-right: 3px solid #adceed;
  border-bottom: 3px solid #adceed;
}
@media print, screen and (max-width:600px) {
  .tokuten2 ul li {
    width: 48%;
  }
}
/* 2カラム */
.clm2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.clm2 .clm {
  width: 46%;
}
@media print, screen and (max-width:600px) {
  .clm2 .clm {
    width: 100%;
  }
}
/* Wチャンス */
.wchance {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin: 20px 2%;
  padding: 2% 2% 1%;
  background-image: url(../img/wchance_bg.png);
  border: 2px solid #1fb259;
  text-align: center;
  box-shadow: 10px 10px rgba(0, 72, 150, 0.40);
}
.wchance .inner {
  background-color: #e5f1d5;
  border-radius: 10px;
  margin-bottom: 5px;
  padding: 10px;
}
/* 紹介キャンペーン */
.shokai {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin: 20px 2%;
  padding: 2% 2% 1%;
  background-image: url(../img/shokai_bg.png);
  border: 2px solid #f15923;
  text-align: center;
  box-shadow: 10px 10px rgba(0, 72, 150, 0.40);
}
.shokai .inner {
  background-color: #fee6ca;
  border-radius: 10px;
  margin-bottom: 5px;
  padding: 10px;
}
@media print, screen and (max-width:600px) {
  .tokuten1, .tokuten2, .wchance, .shokai {
    padding: 3% 3% 1%;
    box-shadow: 3px 3px rgba(0, 72, 150, 0.40);
  }
}
@media print, screen and (max-width:600px) {
  .tokuten1 {
    margin: 30px 5px;
  }
  .tokuten2 {
    margin: 20px 5px;
  }
  .wchance, .shokai {
    margin: 0 5px 20px;
  }
}
/* 来店プレゼント */
.raiten-preset {
  text-align: center;
  padding: 20px 5px 40px;
}
/* その他 */
.width100 {
  width: 100%;
}
/* */